putpixel(3)

NAME
putpixel

SYNOPSIS
#include <allegro.h>

void putpixel(BITMAP *bmp, int x, int y, int color);

DESCRIPTION
Writes a pixel to the specified position in the bitmap, using the current drawing mode and the bitmap's clipping rectangle.

SEE ALSO
getpixel(3), _putpixel(3), drawing_mode(3)